# IDE directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# environments
.env
.venv
env/
venv/
ENV/

node_modules
.env.local
.env.*.local

# log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# byte cache
__pycache__/
*.py[cod]
*$py.class

# coverage
.coverage

# projects and models
/projects/
/models/
/labels/
dist/

*.sqlite
*.sqlite-journal
*.sqlite3
*.sqlite3-journal
